[@bigcommerce/checkout-sdk](../README.md) / WithBraintreePaypalCreditCustomerInitializeOptions

# Interface: WithBraintreePaypalCreditCustomerInitializeOptions

## Table of contents

### Properties

- [braintreepaypalcredit](WithBraintreePaypalCreditCustomerInitializeOptions.md#braintreepaypalcredit)

## Properties

### braintreepaypalcredit

• `Optional` **braintreepaypalcredit**: [`BraintreePaypalCreditCustomerInitializeOptions`](BraintreePaypalCreditCustomerInitializeOptions.md)

The options that are required to initialize the customer step of checkout
when using Braintree PayPal.
